<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.prank.simulator.sounds.helper.CustomerTv
        android:id="@+id/title_layout"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="@string/tab1"
        android:textColor="@color/black"
        android:textSize="18sp"
        app:apply_font="true" />

    <FrameLayout
        android:id="@+id/card"
        android:layout_width="110dp"
        android:layout_height="110dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:background="@drawable/bg_card_stoke"
        android:elevation="3dp"
        android:padding="4dp"
        android:visibility="gone">

        <ImageView
            android:id="@+id/audio_im"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_gravity="center"
            android:src="@mipmap/ic_launcher" />
    </FrameLayout>

    <LinearLayout
        android:id="@+id/linear_play"
        android:layout_width="wrap_content"
        android:layout_height="38dp"
        android:layout_below="@id/title_layout"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="15dp"
        android:background="@drawable/bg_play"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="10dp"
        android:paddingEnd="10dp"
        android:visibility="gone">

        <ImageView
            android:id="@+id/btn_play"
            android:layout_width="22dp"
            android:layout_height="22dp"
            android:src="@drawable/selector_play_pause" />

        <com.prank.simulator.sounds.helper.CustomerTv
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:text="@string/play_audio"
            app:apply_font="true" />
    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/linear_play" />
</RelativeLayout>
